@charset"Shift_JIS";

/* -------共通------- */

/* 太字 */
.font_bold {
  font-weight:bold;
}

/* グレー */
.font_gray {
	color:#333333;
}
.gray_70 {
  font-size:70%;
	color:#333333;
}

.gray_80 {
  font-size:80%;
	color:#333333;
}

.gray_90 {
  font-size:90%;
	color:#333333;
}

.gray_100 {
  font-size:100%;
	color:#333333;
}

.gray_110 {
  font-size:110%;
	color:#333333;
}

.gray_130 {
  font-size:130%;
	color:#333333;
}


/* ホワイト */
.font_white {
	color:#ffffff;
}
.white_70 {
  font-size:70%;
	color:#FFFFFF;
}

.white_80 {
  font-size:80%;
	color:#FFFFFF;
}

.white_90 {
  font-size:90%;
	color:#FFFFFF;
}

.white_100 {
  font-size:100%;
	color:#FFFFFF;
}

.white_110 {
  font-size:110%;
	color:#FFFFFF;
}

.white_130 {
  font-size:130%;
	color:#FFFFFF;
}



/* オレンジ */
.font_orange {
	color:#FF6600;
}
.orange_70 {
  font-size:70%;
	color:#FF6600;
}

.orange_80 {
  font-size:80%;
	color:#FF6600;
}

.orange_90 {
  font-size:90%;
	color:#FF6600;
}

.orange_100 {
  font-size:100%;
	color:#FF6600;
}

.orange_110 {
  font-size:110%;
	color:#FF6600;
}

.orange_130 {
  font-size:130%;
	color:#FF6600;
}


/* グリーン */
.font_green {
	color:#33CCCC;
}
.green_70 {
  font-size:70%;
	color:#33CCCC;
}

.green_80 {
  font-size:80%;
	color:#33CCCC;
}

.green_90 {
  font-size:90%;
	color:#33CCCC;
}

.green_100 {
  font-size:100%;
	color:#33CCCC;
}

.green_110 {
  font-size:110%;
	color:#33CCCC;
}

.green_130 {
  font-size:130%;
	color:#33CCCC;
}


/* ピンク */
.font_pink {
	color:#FF3399;
}
.pink_70 {
  font-size:70%;
	color:#FF3399;
}

.pink_80 {
  font-size:80%;
	color:#FF3399;
}

.pink_90 {
  font-size:90%;
	color:#FF3399;
}

.pink_100 {
  font-size:100%;
	color:#FF3399;
}

.pink_110 {
  font-size:110%;
	color:#FF3399;
}

.pink_130 {
  font-size:130%;
	color:#FF3399;
}

.pink_160 {
  font-size:160%;
	color:#FF3399;
}



	
.line_height_150{
	line-height:150%;
	}